<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.127.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="4ee26223a1fcc689fbf40c86b0d41d22d988eac2" upstream="refs/heads/uefi.lnx.2.1.r2"/>
  <project name="device/qcom/common" revision="86a31c4c277716d0142ae97811cf605f07e6f85f" upstream="refs/heads/qcom-devices.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="345b8c4de7bde0d295d2c50caad0932e1eecb207" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r5"/>
  <project name="device/qcom/vendor-common" revision="bc571396173e28ce2639a72bc9faec8ca406d8f1" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="8245f5432dd19d9a0c57e5ba4a55897f02b317b0" upstream="refs/heads/kernel.lnx.4.19.r3"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="e1ec022fc161a56d37bc7bcbebb16aa8a0549d06" upstream="refs/heads/kernel.lnx.4.19.r3"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="b4209b45b32d6ba034403fa88d96fb01bac713a6" upstream="refs/heads/audio-hal.lnx.8.0.r3"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="fb7cb6cf224dea2e361e885ac85e4706a567ce13" upstream="refs/heads/android-core.lnx.6.0.r1"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="2e5ed8af271d71fe7ebb439a347572497bbd3560" upstream="refs/heads/display.lnx.6.0.r3">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="4580ec7fd0fdb845d9f1e6dece728ccdd49b1a1a" upstream="refs/heads/location.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="9bbde0adfeda0424b9d4c02c65ffea093a4f04b5" upstream="refs/heads/video-userspace.lnx.5.0.r3">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="8449a6e060e6827921f2ee87e691842f3fe06ca4" upstream="refs/heads/core-technologies.lnx.3.0.r1"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="a31f2d094c6d5f53c17e87a2384e760b9315269c" upstream="refs/heads/wlan-aosp.lnx.5.0.r8"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="923cb7b898b8840c9a756ce8fcd6c3c069bbe610" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r6">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="701194c5a19829a1a9145c837297f3b9c6d73437" upstream="refs/heads/wlan-service.lnx.5.0.r8"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="c265d670ac54971b087fe2789c3b4ee2b9697333" upstream="refs/heads/nfc.vendor.lnx.2.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="dba4aa126f4591af4b5c386b8664ff038bdfc148" upstream="refs/heads/nfc.vendor.lnx.2.0.r1"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="5d44b51c58ea528ae7c6f0d3d674d187b77ce232" upstream="refs/heads/audio-drivers.lnx.4.0.r3"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="f0c8c0f2ed0534c555d7a2feea0e5eb94d89b9d3" upstream="refs/heads/camera-kernel.lnx.1.0.r3"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="5031807402220bd2f22d3e0e91039c8a529eafba" upstream="refs/heads/display-kernel.lnx.4.19.r3"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="275e2a7643b56d5bb6865cb19a8c780effc0ae80" upstream="refs/heads/video-kernel.lnx.4.19.r2"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="a4b103a3d5f81f83e9d0a4dfc67ee89e57725e72" upstream="refs/heads/audio-hal.lnx.8.0.r3"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="5de716351074442ca26e2cf39723d490e3e2db39" upstream="refs/heads/data.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="78e6b75323662f760708bac7f669fe19e634b627" upstream="refs/heads/data.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="7cca060e855915b6d039921d61b8b4da6afd0095" upstream="refs/heads/data.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="af68649d3d33b8cbd350e529d090c19d17552c0a" upstream="refs/heads/wigig.lnx.5.1.r8"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="bc5297310a89cde8c847d0e798209ace75e84a2b" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="d5cfa47157c6334055bc9d6b73d7c8f5267707b5" upstream="refs/heads/location.lnx.6.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="7ec6c1622f5442a2431440861d940e04ac09ee98" upstream="refs/heads/core-technologies.lnx.3.0.r1"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="57bd9448c3d58453ef6fb9d63480840bb12de495" upstream="refs/heads/power.lnx.2.0.r4">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="04b5b4e6d83e1f5ff796c785139fc22506082433" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="d016322bd511e4adb759f1b89ce4137f3b74eb4c" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="57dcfac9e5c72914ceb644d5221639c092e9cf0f" upstream="refs/heads/core-technologies.lnx.3.0.r1"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="81fb2dda87aac9bae88dc202b806d696db3b1239" upstream="refs/heads/opensource-tools.lnx.1.0.r8"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="3ecd1faf8f4fcef9cd61e534342b155365d7c86d" upstream="refs/heads/core-technologies.lnx.3.0.r1">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="40e805e3dc74e447687ea788fa2e1872581d7928" upstream="refs/heads/vendor-qti-vibrator.lnx.1.0.r10">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig.lnx.5.1.r8"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="4ec76ff1275360e6790116ff38eb672095159555" upstream="refs/heads/wlan-api.lnx.1.0.r19"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="4ea480657f3962443244bbc176f1dbdf8ec61b85" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r18"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="1ae6784b03000d3c8f164a5b9e7b829980e635b8" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r18"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="22b45dc4380f72a30651313b5733236aa9e47e90" upstream="refs/heads/wlan-service.lnx.5.0.r8"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="d28cbadd2096a8ab35647ae5fedc3ff3741eaad6" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom/lito" path="device/qcom/lito" revision="67a4f2972d1645efd972fea9d82cf747724b04d1" upstream="refs/heads/qcom-devices.lnx.6.0.r1"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="6f10a2e1a54fd16e66676031c97550f89b1ded09" upstream="refs/heads/wlan-service.lnx.5.0.r8"/>
</manifest>
